package backend;

import backend.model.enums.LoginStatus;
import view.LoginFrame;
import view.MainFrame;

public class Main {
    public static void main(String[] args) {
        LoginFrame loginframe = new LoginFrame();
    }
    
}
